[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazDialogs' (#lcl)

# LazMessageDlg

## Declaration

Source position: lazdialogs.pas line 85

`function LazMessageDlg(`
`const aCaption: string;`
`const aMsg: string;`
`DlgType: TMsgDlgType;`
`Buttons: TMsgDlgButtons;`
`HelpCtx: LongInt`
`):Integer; function LazMessageDlg(`
`const aMsg: string;`
`DlgType: TMsgDlgType;`
`Buttons: TMsgDlgButtons;`
`HelpCtx: LongInt`
`):Integer;`